<?php
// +------------------------------------------------------------------------+
// | @author: coder_mvn
// | @name: Zontal - The Arcade Online HTML5 Game Playing Platform
// | @author_email: mvk62015@gmail.com   
// | @version: 4.0v
// +------------------------------------------------------------------------+
// | Zontal - The Arcade Online HTML5 Game Playing Platform
// | Copyright (c) 2023 Zontal. All rights reserved.
// +------------------------------------------------------------------------+

$siteName = explode('.', $_SERVER['HTTP_HOST'])[0];

// MySQL Database User
define("DB_USERNAME", "root");
// MySQL Database Password
define("DB_PASSWORD", "");
// MySQL Hostname
define("DB_HOST", "localhost"); 
// MySQL Database Name
//define("DB_NAME", "zontal");
define("DB_NAME", $siteName."_zontal_db");

// Site URL
//$site_url = "http://zontal.test/"; // e.g (http://example.com)
$site_url = "http://".$siteName.".zontal.test/"; // e.g (http://example.com)
?>